<div class="menubar">
			<ul id="topmenu">
				<li><a href="/about/" title="General information about Debconf">About DebConf</a></li>
				<li><a href="/news/" title="Latest news about Debconf">News</a></li>
				<li id="topactive">About Mexico</li>
				<li><a href="/debianday/" title="Information about DebianDay">DebianDay</a></li>
			</ul>
			<ul id="bottommenu">
				<li id="bottomactive">General</li>
				<li><a href="/venue/customs" title="Mexican customs">Customs</a></li>
				<li><a href="/venue/travel" title="Information for travelling">Travelling</a></li>
			</ul>
		</div>
